"Please use the following format: 00:00:00.00" = "请使用以下格式: 00:00:00.00";

"iOS Maps Link" = "iOS Maps 链接";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		版权所有 (c) Softpress Systems Ltd.\r	";


"Link Type" = "链接类型";
"Address" = "地址";
"Directions" = "说明";
"Businesses" = "企业";
"Address" = "地址";
"End Address" = "结束地址";
"Start Address" = "起始地址";
"Business" = "企业";
"Location" = "位置";
"iOS YouTube Link" = "iOS YouTube 链接";
"Video Identifier" = "视频识别程序";
"QT Reference Movie" = "QT 参考影片";
"Movie" = "影片";
"Name" = "名称";
"Poster Frame" = "海报画框";
"Message" = "消息";
"Click to Play" = "点按播放";
"Desktop" = "桌面";
"Generate" = "生成";
"iPhone (WiFi/3G)" = "iPhone (WiFi/3G)";
"iPhone (EDGE)" = "iPhone (EDGE)";
"iOS Homescreen Icon" = "iOS Homescreen 图标";
"Enable" = "启用";
"Image (PNG)" = "图像(PNG)";
"Font" = "字体";
"Automatic" = "自动";
"FLV Player" = "FLV 播放程序";
"Movie Settings" = "影片设置";
"FLV File" = "FLV 文件";
"Choose Frame" = "选择修饰框";
"Actionscript" = "动作脚本";
"2" = "2";
"3" = "3";
"Autoplay" = "自动播放";
"Player Settings" = "播放程序设置";
"Hide player" = "隐藏播放程序";
"Player" = "播放器";
"Player File" = "播放器文件";
"Transparency" = "透明度";
"iPhone/iPad Compatibility" = "iPhone/iPad 兼容性";
"Custom Player" = "定制播放器";
"None" = "无";
"Choose a folder" = "选取文件夹";
"Freeway will now convert your file, this may take a few moments." = "Freeway 将立即转换您的文件，这可能需要些时间。";
"Page" = "页面";
"Mobile Redirect" = "手机重定向";
"Enable" = "启用";
"Text" = "文本";
"Mobile" = "手机";
"Tablet" = "平板电脑";